body {
    overflow-y: hidden;
}

.freight-report-social {
  height: clamp(845px, 48.9vw, 1033px);
  position: relative;
  background: #EAEFF9;
  overflow: visible;
  z-index: 0;
}

footer {
  position: relative;
  z-index: 1;
}

.freight-report-social__box {
    margin: 0 auto;
    width: 88vw;
}

.freight-report-social__card {
    height: calc(100% - var(--footer-height));
    display: flex;
    align-items: center;
}

.social-content {
    min-width: 0;
}

.social-content > h3 {
    color: #002162;
    font-style: normal;
    font-weight: 700;
    line-height: 170%;
}

.social-content h3 span {
    display: inline;
    background: linear-gradient(
        to bottom,
        transparent 0%,
        transparent 60%,
        #D8E0F0 60%,
        #D8E0F0 95%,
        transparent 95%
    );
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    line-height: 1.6;
}

.social-content > p {
    color: #3C3F45;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: 0.3px;
}

.report-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;

  margin-top: clamp(18px, 1.2vw, 28px);
  width: clamp(264px, 17.2vw, 396px);
  height: clamp(50px, 3.3vw, 76px);
  border-radius: clamp(32px, 2.1vw, 48px);
  background: #002162;
  color: #FFF;

  font-weight: 500;
  line-height: 117%;
  text-decoration: none;
}
.report-btn:hover {
  background: #00308f;
  transform: translateY(-3px);
  box-shadow: 0 10px 24px rgba(0, 33, 98, 0.35);
}

.social-call {
    margin-top: clamp(38px, 2.2vw, 46px);
    padding: clamp(44px, 3.8vw, 102px);
    width: clamp(528px, 34.4vw, 792px);
    height: clamp(118px, 7.7vw, 178px);
    border-radius: clamp(69px, 4.5vw, 103px);
    background: #0C41C6;
    color: #FFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.social-call-img {
    position: absolute;
    bottom: 0;
    right: clamp(44px, 3.8vw, 102px);
    width: clamp(163px, 10.6vw, 245px);
    height: clamp(137px, 8.9vw, 205px);
}

.social-icon {
    position: absolute;
    top: clamp(10px, 0.7vw, 16px);
    right: 0;
    z-index: 1;
}

.social-icon img {
    width: clamp(650px, 42.3vw, 974px);
    height: auto;
}

/* 모바일 환경 최적화 */
body.mobile .social-content > h3,
body[data-mobile="true"] .social-content > h3 {
    font-size: clamp(34px, 2.2vw, 50px) !important;
}

body.mobile .social-icon-img,
body[data-mobile="true"] .social-icon-img {
    display: none;
}

@media (max-width: 767px) {
    body.mobile .freight-report-social__card,
    body[data-mobile="true"] .freight-report-social__card {
        margin-left: 0 4%;
    }

    .social-call {
        width: 100%;
    }

    .social-call-img {
        display: none;
    }
}